<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="keywords" content="HTML, CSS, JavaScript, Programacion Web, Pagina Personal, About, Acerca de mi">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!--Bootstrap-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!--iconos Bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

	<title>About Paredes Veronica</title>

<!--enlace css-->
    <link rel="stylesheet" type="text/css" href="estilos.css">
<!--CSS de About-->

	<style>
	*{
		background: #000000;
		color: #ecc6d9;
	}
	body{
		margin: 10px;
		padding: 0;
	}
	header{
		text-align: center;
		height: auto;
    }
    h2, h3, p{
    	padding-left: 10px;
    	text-align: center;
        padding: 20px;
    }
    h3 {
        font-size: 20px;
    }
    h2{
    	font-size: 25px;
    	padding-bottom: 10px;
    }
    p{
    	padding-top: 0px;
    	font-size: 18px;
    }
    img{
    	height: 300px;
    	text-align: center;
    }

    .cajaFondoDeTextoHeader{
        font-size: 40px;
        background-color: rgba(0, 0, 0, 0.5);
        margin-bottom: 50px;
   } 

   .textoCajasDiv{
    text-align: center;
    margin-top: 200px;
    padding-right: 130px;
    width: 700px;
   }

	</style>
<!--FIN de CSS-->

</head>
<body>
<!--Seccion Cabecera-->
<div class="container-fluid">
	<header>
        <nav class="row">
        <div class="barraDeNavegacion">
            <ul>
                 <li class="col"><a target="_blank" href="index.html">Home</a></li>
                 <li class="col"><a href="curriculum.html">Curriculum</a></li>
                 <li class="col"><a href="about.html">About</a></li>
                 <li class="col"><a href="contactos.html">Contact</a></li>
           </ul>
       </div>
      </nav>
            <div class="row">
                <div class="col" style="margin-top: 40px;">
                    <div class="cajaFondoDeTextoHeader">
                        Eficiencia, Responsabilidad, Dedicación & Perfeccionismo.
                    </div>
                </div>
           </div>
    </header>
    <section> 
        <div class="row">
            <div class="col-md-5 col-xs-12 cajaFondoDeTextoHeader"; style=" background-image: url(imagenes/fotoCorrientes.jpg); height: 600px;">  
            </div>
           <div class="col-md-7 col-xs-12 textoCajasDiv">
                     <h2>¡Rompamos el hielo!</h2>
                     <p>Soy Formoseña, vivo actualmente en Corrientes Capital, tengo pasión por la música, amo los animales, me encantan los deportes, mi comida favorita es el asado. Supe que queria dedicarme a la programación a los 24 años, me considero una persona madura y abierta, soy muy dedicada y perfeccionista en cualquier cosa que haga.</p>
            </div>
        </div>
    </section>
    <section class="row">
            <div class="col-7 textoCajasDiv">
                <h2>En resumen...</h2>
                <p>
                    A los 23 años estudiando la Diplomatura en Community Manager me di cuenta que queria introducirme en todo lo que sea sitios web, queria aprender a crear esas páginas en las cuales hacia publicidad. Fue entonces que me introducí nuevamente en el estudio a la par de mi trabajo. En octubre del 2021 se me presentó una de las mejores oportunidades para crecer personal y profesionalmente, poder aplicar mi experiencia y habilidades en un negocio que fuera mio. Desde ese entonces junto a mi pareja fuimos levanto nuestra panaderia. Hoy se que es lo que me gusta, a lo que quiero dedicarme y como encarar hacia mi futuro para lograr destacarme como Desarrolador Web.
                </p>
            </div>
            <div class="col-md-5 col-xs-12 cajaFondoDeTextoHeader"; style=" background-image: url(imagenes/programando.jpg); margin-left: 12px;
       background-size: cover; margin-top: 90px;"> 
            </div>
    </section>

<!--Bootstrap js-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
<footer>
	<div>
		<hr style="height:3px; background-color: #cc33ff;">
		<h2 style="text-align: center; font-size: 40px; float: unset; padding-top: 0%;">Paredes Verónica</br></h2>
		<h1 style="font-size: 20px; text-align: center;"> 
			Developer Full Stack | Community Manager
		</h1>
		<hr style="height:3px; background-color: #cc33ff;">
	</div>
</footer>
</div>
</html>